Subject: linux-next: duplicate patch in the driver-core tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 30 Apr 2025 17:47:26 +1000

Hi all,

The following commit is also in the pm tree as a different commit (but
the same patch):

  142ba31d8b4a ("PM: wakeup: Do not expose 4 device wakeup source APIs")

This is commit

  150b374b9ff9 ("PM: wakeup: Define four low-level functions as static")

in the pm tree.

-- 
Cheers,
Stephen Rothwell